COMPUPIC(1)

NAME
compupic - interactive multimedia file manager

SYNOPSIS
compupic [-display [<host>]:[<vd>]] [-geometry [<width>][x<height>][<+-><xoff>[<+-><yoff>]]] [-title <title>] [-name <resource>] [-synch] [-noshm] [FILES...]

DESCRIPTION
This documentation describes the BETA release of compupic. compupic is an interactive multimedia file manager and manipulation program. compupic displays images in the BIN, BMP, CAM, CPT, CUR, DIB, EPS, EPSI, FLI, FLC, FLX, GIF, Animated GIF, ICO, JPG, PBM, PCC, PCX, PDD, PGM, PNG, PPM, PS, PSD, RLE, SBIG, TGA, TIF, UUE, XPM file formats. The main source of documentation for compupic is the internal help system, which can be accessed by running compupic and clicking the "help" button on the toolbar. If you are having trouble running compupic , visit http://linux.compupic.com/ for support. compupic is free for personal use. The GIF and TIFF encoding and decoding will time out after 30 days to avoid infringing the Unisys LZW compression patent. In order to use these decoders/encoders past the evaluation period you must purchase a registration of compupic from Photodex Corporation. See http://linux.compupic.com/ for more details and read the included LICENSE file.

RESOURCES
compupic supports the standard Toolkit command line options (see below) and resources. See the command-line options for details on usage. Also, see the FILES section below for additional resources.

COMMAND-LINE OPTIONS

-display [<host>]:[<vd>]
    Uses the designated X display.

-geometry [<width>][x<height>][<+-><xoff>[<+-><yoff>]]
    Force the main window to the specified geometry. For any unspecified part of the geometry, the default is whatever that value was at the end of the last run. See man X for details on the -geometry parameter.

-title <title>
    Forces the title of the main window to the parameter.

-name <resource>
    Uses the give resource name for the resource database instance instead of the default ("compupic").

-synch
    Uses synchronous mode when communicating with the X server. Only use this option if you know what you are doing, as it will slow down the operation of CompuPic considerably.

-noshm
    Turns off the use of shared memory for image operations. If you are experiencing problems with CompuPic, try this option. CompuPic will be slower if this option is used.

ENVIRONMENT
DISPLAY to get the default host and display number

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property

RESOURCE_NAME
    used like -name

FILES
compupic configuration and caching is stored in $HOME/.compupic. You can also find XPM artwork for CompuPic in the directory in which compupic is installed (which will be /usr/local/compupic unless otherwise specified).

BUGS
Please report any bugs you find to linux-bugs@photodex.com.

If you are interested in joining our beta group, please visit
    http://linux.compupic.com/mailing_beta.html.

ONLINE SUPPORT
The latest version can be download from http://linux.compupic.com. There you will also find more information and support.

SEE ALSO
X (1)

COPYRIGHT
Copyright (c) 1994-1999 Photodex Corporation - All Rights Reserved